Emitted when a RealTimeModel reconnects to the server and when the resynchronization process completes.

experimental

### Hierarchy

- ResyncCompletedEvent

### Implements

- IModelEvent

## Index

### Properties

- name
- src
- NAME

## Properties

### name

name: string = ResyncCompletedEvent.NAME

Implementation of IModelEvent.name

The name of this event type. This can be used to filter when using the ConvergenceEventEmitter.events stream.

### src

src: RealTimeModel

Implementation of IModelEvent.src

The RealTimeModel that just completed the resync

### StaticNAME

NAME: "resync_completed" = "resync_completed"